API reference
Feedback
Send a bug report, idea or note.
POST
Send a bug report, idea or note from the dashboard (or with an API key): optional screenshot (png, jpeg or webp, 3 MB, inline base64; the JSON body may be 5 MB). 10 reports per person or key per hour (rate_limited)
header
AuthorizationBearer <token>An API key (wa_<region>_…) or a dashboard access token.
application/json- body
kind?stringDefault
"bug"Value in
"bug""idea""other"message*stringLength
1 <= length <= 4000context*screenshot?OK
application/json- response
id*stringcreatedAt*stringMatch
^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z))$Format
date-timecurl -X POST 'https://api.us.webagent.lookover.ai/v1/feedback' \ -H 'Content-Type: application/json' \ -d '{ "message": "string", "context": { "route": "string" }}'Example Response
{ "id": "string", "createdAt": "2019-08-24T14:15:22Z"}